---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-24T10:26:42Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://bfaa5502-0caa-44d3-8ed0-4f04184f7cd2"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.platform-managed-beans-spec-2.1-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-managed-beans-spec-c2ec7ec4798b5da64c229a533de3069f316ca94a"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.platform-managed-beans-spec-2.1-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2017-2019\
    \ Contributors\nCopyright (c) 2018, 2020 Eclipse Foundation\nCopyright (c) 2021\
    \ Contributors\nCopyright (c) Eclipse Foundation, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/managed-beans-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "managed-beans-spec"
  summary: "NONE"
  versionInfo: "2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-managed-beans-spec-c2ec7ec4798b5da64c229a533de3069f316ca94a"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 2017-2019\
    \ Contributors\nCopyright (c) 2018, 2020 Eclipse Foundation\nCopyright (c) 2021\
    \ Contributors\nCopyright (c) Eclipse Foundation, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "managed-beans-spec"
  summary: "NONE"
  versionInfo: "c2ec7ec4798b5da64c229a533de3069f316ca94a"
